# textdomain: spears
Stone Spear=Lancia di Pietra
Iron Spear=Lancia di Ferro
Steel Spear=Lancia di Acciaio
Copper Spear=Lancia di Rame
Bronze Spear=Lancia di Bronzo
Obsidian Spear=Lancia di Ossidiana
Diamond Spear=Lancia di Diamante
Golden Spear=Lancia Dorata
